.subckt ODT0 PIN_F9 NODE_U0_65 
* PIN
*  solder ball cap
C_ELEMENT_1 PIN_F9 0 1.42E-13
*  solder ball L
L_ELEMENT_2 PIN_F9 NODE_2 3.4E-11
*  substrate wide trace L
L_ELEMENT_3 NODE_2 NODE_3 1.39E-10
*  substrate wide trace C
C_ELEMENT_4 NODE_3 0 1.75E-13
*  substrate wide trace R
R_ELEMENT_5 NODE_3 NODE_4 0.0034
*  substrate bottom layer t-line, Go=0, Rs=1.5e-06, Gd=2.25e-14

W_ELEMENT_6 N=1 NODE_4 0 NODE_5 0 RLGCMODEL=W_ELEMENT_6_RLGC L=1.0847
.MODEL W_ELEMENT_6_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.012
+ Lo = 2.52E-10
+ Co = 2.06E-13
+ Go = 0.0
+ Rs = 1.5E-6
+ Gd = 2.25E-14
*  substrate via cap
C_ELEMENT_7 NODE_5 0 4.1E-14
*  substrate via L
L_ELEMENT_8 NODE_5 NODE_6 6.3E-11
*  substrate top layer t-line, Go=0, Rs=1.5e-06, Gd=2.25e-14

W_ELEMENT_9 N=1 NODE_6 0 NODE_7 0 RLGCMODEL=W_ELEMENT_9_RLGC L=1.8206
.MODEL W_ELEMENT_9_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.012
+ Lo = 2.52E-10
+ Co = 2.06E-13
+ Go = 0.0
+ Rs = 1.5E-6
+ Gd = 2.25E-14
*  bondwire bond pad C
C_ELEMENT_10 NODE_7 0 1.0E-14
*  bw 0 C
C_ELEMENT_11 NODE_7 0 3.0E-14
*  bw 0 L
L_ELEMENT_12 NODE_7 NODE_8 2.08E-10
*  bw 0 R
R_ELEMENT_13 NODE_8 NODE_9 0.1
*  bondwire bond pad C
C_ELEMENT_14 NODE_9 0 1.0E-14
*  bottom die RDL t-line, Go=0, Rs=7.3e-05, Gd=3.05e-13

W_ELEMENT_15 N=1 NODE_9 0 NODE_U0_65 0 RLGCMODEL=W_ELEMENT_15_RLGC L=2.8139
.MODEL W_ELEMENT_15_RLGC W MODELTYPE=RLGC N=1
+ Ro = 1.6
+ Lo = 5.11E-10
+ Co = 1.66E-13
+ Go = 0.0
+ Rs = 7.3E-5
+ Gd = 3.05E-13
* NODE
.ends ODT0

