.subckt DM PIN_J3 NODE_U0_29 NODE_U1_29 
* PIN
*  solder ball cap
C_ELEMENT_1 PIN_J3 0 1.42E-13
*  solder ball L
L_ELEMENT_2 PIN_J3 NODE_2 3.4E-11
*  substrate wide trace L
L_ELEMENT_3 NODE_2 NODE_3 1.54E-10
*  substrate wide trace C
C_ELEMENT_4 NODE_3 0 1.94E-13
*  substrate wide trace R
R_ELEMENT_5 NODE_3 NODE_4 0.0038
*  substrate via cap
C_ELEMENT_6 NODE_4 0 4.1E-14
*  substrate via L
L_ELEMENT_7 NODE_4 NODE_5 6.3E-11
*  substrate top layer t-line, Go=0, Rs=1.5e-06, Gd=2.25e-14

W_ELEMENT_8 N=1 NODE_5 0 FORK_0 0 RLGCMODEL=W_ELEMENT_8_RLGC L=2.0054
.MODEL W_ELEMENT_8_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.012
+ Lo = 2.52E-10
+ Co = 2.06E-13
+ Go = 0.0
+ Rs = 1.5E-6
+ Gd = 2.25E-14
*  bondwire bond pad C
C_ELEMENT_9 FORK_0 0 1.0E-14
*  bondwire C (bw 1,0)
C_ELEMENT_10 FORK_0 0 6.4E-14
* FORK
*  bw 0 L
L_ELEMENT_12 FORK_0 NODE_7 2.08E-10
*  bw 0 R
R_ELEMENT_13 NODE_7 NODE_8 0.1
*  bondwire bond pad C
C_ELEMENT_14 NODE_8 0 1.0E-14
*  bottom die RDL t-line, Go=0, Rs=5.8e-05, Gd=3.33e-13

W_ELEMENT_15 N=1 NODE_8 0 NODE_U0_29 0 RLGCMODEL=W_ELEMENT_15_RLGC L=3.0533
.MODEL W_ELEMENT_15_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.941
+ Lo = 4.77E-10
+ Co = 1.8E-13
+ Go = 0.0
+ Rs = 5.8E-5
+ Gd = 3.33E-13
* NODE
* ENDFORK
*  bw 1 L
L_ELEMENT_18 FORK_0 NODE_10 2.59E-10
*  bw 1 R
R_ELEMENT_19 NODE_10 NODE_11 0.12
*  bondwire bond pad C
C_ELEMENT_20 NODE_11 0 1.0E-14
*  top die RDL t-line, Go=0, Rs=6.9e-05, Gd=2.42e-13

W_ELEMENT_21 N=1 NODE_11 0 NODE_U1_29 0 RLGCMODEL=W_ELEMENT_21_RLGC L=3.0533
.MODEL W_ELEMENT_21_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.941
+ Lo = 5.11E-10
+ Co = 1.6E-13
+ Go = 0.0
+ Rs = 6.9E-5
+ Gd = 2.42E-13
* NODE
.ends DM

