.subckt CS0# PIN_P8 NODE_U0_66 
* PIN
*  solder ball cap
C_ELEMENT_1 PIN_P8 0 1.42E-13
*  solder ball L
L_ELEMENT_2 PIN_P8 NODE_2 3.4E-11
*  substrate wide trace L
L_ELEMENT_3 NODE_2 NODE_3 1.47E-10
*  substrate wide trace C
C_ELEMENT_4 NODE_3 0 1.85E-13
*  substrate wide trace R
R_ELEMENT_5 NODE_3 NODE_4 0.0036
*  substrate via cap
C_ELEMENT_6 NODE_4 0 4.1E-14
*  substrate via L
L_ELEMENT_7 NODE_4 NODE_5 6.3E-11
*  substrate top layer t-line, Go=0, Rs=1.5e-06, Gd=2.25e-14

W_ELEMENT_8 N=1 NODE_5 0 NODE_6 0 RLGCMODEL=W_ELEMENT_8_RLGC L=1.5646
.MODEL W_ELEMENT_8_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.012
+ Lo = 2.52E-10
+ Co = 2.06E-13
+ Go = 0.0
+ Rs = 1.5E-6
+ Gd = 2.25E-14
*  bondwire bond pad C
C_ELEMENT_9 NODE_6 0 1.0E-14
*  bw 0 C
C_ELEMENT_10 NODE_6 0 3.0E-14
*  bw 0 L
L_ELEMENT_11 NODE_6 NODE_7 2.08E-10
*  bw 0 R
R_ELEMENT_12 NODE_7 NODE_8 0.1
*  bondwire bond pad C
C_ELEMENT_13 NODE_8 0 1.0E-14
*  bottom die RDL t-line, Go=0, Rs=7.3e-05, Gd=3.05e-13

W_ELEMENT_14 N=1 NODE_8 0 NODE_U0_66 0 RLGCMODEL=W_ELEMENT_14_RLGC L=2.6789
.MODEL W_ELEMENT_14_RLGC W MODELTYPE=RLGC N=1
+ Ro = 1.6
+ Lo = 5.11E-10
+ Co = 1.66E-13
+ Go = 0.0
+ Rs = 7.3E-5
+ Gd = 3.05E-13
* NODE
*  bottom die RDL t-line stub, Go=0, Rs=5.8e-05, Gd=3.33e-13

W_ELEMENT_16 N=1 NODE_9 0 NODE_10 0 RLGCMODEL=W_ELEMENT_16_RLGC L=3.005
.MODEL W_ELEMENT_16_RLGC W MODELTYPE=RLGC N=1
+ Ro = 0.941
+ Lo = 4.77E-10
+ Co = 1.8E-13
+ Go = 0.0
+ Rs = 5.8E-5
+ Gd = 3.33E-13
.ends CS0#

